appdirs==1.4.4
black==20.8b1
click==7.1.2
et-xmlfile==1.0.1
jdcal==1.4.1
mypy-extensions==0.4.3
openpyxl==3.0.6
pathspec==0.8.1
pycodestyle==2.6.0
regex==2020.11.13
toml==0.10.2
typed-ast==1.4.2
typing-extensions==3.7.4.3
